@charset "utf-8";
/* CSS Document */

/* http://facemeu.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   Newa The King CSS Reset
   
   
*/

@import url('https://fonts.googleapis.com/css?family=Architects+Daughter');

*{
	margin: 0;
	padding: 0;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
}
ol, ul, li, dt, dl, dd {
	list-style: none;
}
p, a.rmlink{ font:normal 18px/24px  Arial, Helvetica, sans-serif; color:#000;} 
a, span, label{ text-decoration:none;} 

.jujunavmain{font-family: 'Architects Daughter', cursive;  padding:10px 0; color:#000; font-size:24px;}
.jujumenumobilenav li a {font-family: 'Architects Daughter', cursive; color:#fff;}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.of{overflow:hidden;} .left{clear:left;} .right{clear:right;} .both{clear:both;}
a.link{} a.link1{} a.llink2{}
.img-responsive{display:block;height:auto;max-width:100%}
.centerimg{display:block; max-width:1350px; margin-left:auto; margin-right:auto;}
.centerimg2{display:block; max-width:100%; margin-left:auto; margin-right:auto;}
.float-left{float:left;} .float-right{float:right;}
.jujunavmain{display:none;}
.jujumenumobilenav li{float:none !important;}
.full-navwrapper{background:#88aaff;}
.rmlink{background:#fff; padding:10px 20px;}

h2{font-family: 'Architects Daughter', cursive; line-height:40px;}
/*Newa The King CSS Reset*/

/*Newa The King CSS*/
.wrapper{width:1171px;margin:0 auto;padding:0 20px;}
.wrapper-full{width:100%; margin:0 auto;}
header{ padding-bottom:20px;}
.headwrapper{padding-top:20px;}
.head{}
.headleft{width:25%; }
.headmiddle{width:47%; padding-top:40px;}
.headmiddle p{font-size:60px; color:#88aaff; font-weight:bold;  text-align:center; font-family: 'Architects Daughter', cursive; }
.headright{width:25%; text-align:right; padding-top:0px;}
.headright p{ color:#000;font-weight:bold; font-size:17px;}
.spacepadding{padding:22px;}
.phonetop{color:#000; }
.emailtop{color:#000; }
.bannerwrapper-full{text-align:center; display:block;}
nav{}
.jujumenu{}
.mobilenav{}
.jujumenumobilenav{}
.pcnav{}
.jujumenupcnav{ margin:0 auto; width:494px;}
.jujumenupcnav li{float:left; width:auto;}
.jujumenupcnav li a{font-family: 'Architects Daughter', cursive; font-size:25px; color:#fff; padding:10px 20px; display:block; }
#active a,  .jujumenu li a:hover {color:#2d3e50;}

section{}
aside{}
.content{}
.content-full{ background:#e0eceb;  margin-top:20px;}
.content-fullcont{width:50%; padding:92px 0 0 0; float:right;}
.content-fullimg{width:45%; float:left;}
.content-fullcontd p{padding:50px 55px 50px 0;}
.content-fullcontd h2{ font-size:46px; color:#cc2f59;}
.content-fullcontd h2 span{color:#000; }
.content-fullcontpadding{padding:40px;}
.content-left{width:68%;}
.content-right{width:28%;}
.contactformcon{width:500px;}

.bannerbelbelleft{background:#ffb657 url(../cipa/twodogs.png) bottom right no-repeat; display:block; height:450px; margin-right:20px !important;}
.bannerbelbelright{background:#cc2f5a url(../cipa/onedg.png) bottom right no-repeat; display:block; height:450px; }
.bannerbelbelright, .bannerbelbelleft{width:45.6%; margin:20px 0 20px 0; padding:20px;}
.bannerbelbel h2{color:#fff; font-size:45px;}
.bannerbelbel p{font-size:17px; color:#fff; width:50%; padding:40px 0; line-height:20px;}
.bannerbelbelcon{padding:45px 0 0 45px;}

.bellistimg ul li {float:left; width:32.4%; border:1px solid #ccc; margin-right:10px;}
.lastimgmarginnon{margin:0 !important;}
footer{color:#fff; }
footer p{font-weight:normal; font-size:15px; color:#fff;}
footer h2{font-size:32px;}
.footwrapper-full{background:#605e5e; margin-top:40px; padding:20px 0;}
.footwrapper{width:825px; margin:0 auto;}
.foot-right{width:40%}
.foot-left{width:40%;}

/*******contact + Reservation and other forms***************/
#contact-form input[type="text"],
#contact-form input[type="email"],
#contact-form input[type="tel"],
#contact-form input[type="url"],
#contact-form textarea,
#contact-form button[type="submit"] {
	font:400 12px/12px "Helvetica Neue", Helvetica, Arial, sans-serif;
}
#contact-form {
	text-shadow:0 1px 0 #FFF;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	background:#F9F9F9;
	padding:25px;
}
.foot-right #contact-form{background:none; padding:0}
#contact-form h3 {
	color:#991D57;
	display:block;
	font-size:28px;
}
#contact-form h4 {
	margin:5px 0 15px;
	display:block;
	font-size:13px;
}

#contact-form label span {
	cursor:pointer;
	color:#370403;
	display:block;
	margin:5px 0;
	font-weight:900;
}
#contact-form input[type="text"],
#contact-form input[type="email"],
#contact-form input[type="tel"],
#contact-form input[type="url"],
#contact-form textarea , .selectbutton{
	width:96%;
	border:1px solid #CCC;
	background:#FFF;
	margin:0 0 5px;
	padding:10px;
}

.foot-right #contact-form input[type="text"],
.foot-right #contact-form input[type="email"], .foot-right #contact-form textarea
{box-shadow:0; background:#989797; border:1px solid #d6d6d6; }
.selectbutton{width:50%!important;}
 


 
 
#contact-form input[type="text"]:hover,
#contact-form input[type="email"]:hover,
#contact-form input[type="tel"]:hover,
#contact-form input[type="url"]:hover,
#contact-form textarea:hover {
	
}
#contact-form textarea {
	height:100px;
	max-width:100%;
}
.foot-right #contact-form button[type="submit"]{width:100px;}
#contact-form button[type="submit"] {
	cursor:pointer;
	width:100%;
	border:none;
	background:#991D57;
	background-image:linear-gradient(bottom, #370403 0%, #7a0907 52%);
	background-image:-moz-linear-gradient(bottom, #370403 0%, #7a0907 52%);
	background-image:-webkit-linear-gradient(bottom, #370403 0%, #7a0907 52%);
	color:#FFF;
	margin:0 0 5px;
	padding:10px;
	border-radius:5px;
}
#contact-form button[type="submit"]:hover {
	background-image:linear-gradient(bottom, #7a0907 0%, #370403 52%);
	background-image:-moz-linear-gradient(bottom, #7a0907 0%, #370403 52%);
	background-image:-webkit-linear-gradient(bottom, #7a0907 0%, #370403 52%);
	-webkit-transition:background 0.3s ease-in-out;
	-moz-transition:background 0.3s ease-in-out;
	transition:background-color 0.3s ease-in-out;
}
#contact-form button[type="submit"]:active {
	box-shadow:inset 0 1px 3px rgba(0,0,0,0.5);
}
#contact-form input:focus,
#contact-form textarea:focus {
	outline:0;
	border:1px solid #999;
}

.foot-right ::-webkit-input-placeholder {
    color:#ffffff;
}
.foot-right :-moz-placeholder {
    color:#ffffff;
}

.foot-right :-ms-input-placeholder {
    color:#ffffff;
}


.foot-right ::-moz-placeholder {
    color:#ffffff;
}

::-webkit-input-placeholder {
    color:#888;
}
:-moz-placeholder {
    color:#888;
}
::-moz-placeholder {
    color:#888;
}
:-ms-input-placeholder {
    color:#888;
}

    
    
    .fader {
        /* Giving equal sizes to each element */
        width:   241px;
        height:  200px;
        
        /* Positioning elements in lines */
        display:  inline-block;
        
        /* This is necessary for position:absolute to work as desired */
        position: relative;
        
        /* Preventing zoomed images to grow outside their elements */
        overflow: hidden; }
    
    
        .fader img {
            /* Stretching the images to fill whole elements */
            width:       100%;
            height:      100%;
        
            /* Preventing blank space below the image */
            line-height: 0;
    
            /* A one-second transition was to disturbing for me */
            -webkit-transition: all 0.3s ease;
            -moz-transition:    all 0.3s ease;
            -o-transition:      all 0.3s ease;
            -ms-transition:     all 0.3s ease;
            transition:         all 0.3s ease; }
    
            .fader img:hover {
                /* Making images appear bigger and transparent on mouseover */
                opacity: 0.5;
                width:   120%;
                height:  120%; }
    
        .fader .text {
            /* Placing text behind images */
            z-index: -10;     
        
            /* Positioning text top-left conrner in the middle of elements */
            position: absolute;
            top:      50%;
            left:     50%; }
        
            .fader .text p {
                /* Positioning text contents 50% left and top relative
                   to text container's top left corner */
                margin-top:  -50%; 
                margin-left: -50%; }


.mobileicon{display:none;}
/*******contact + Reservation and other forms***************/





/*Newa The King CSS*/


/*Newa The King  media query CSS*/
@media(max-width:1245px){.wrapper{width:1000px; padding:0;} .bannerbelbelright, .bannerbelbelleft{width:44.9%;}}
@media(max-width:1024px){ .wrapper{width:960px; padding:0;} .bannerbelbelright, .bannerbelbelleft{width:44.7%;} }
@media(max-width:1000px){ .wrapper{width:98%; padding:1%; } .bannerbelbelright, .bannerbelbelleft{width:43.7%;} .bellistimg ul li{ width:32%;}}
@media(max-width:845px){.bannerbelbelright, .bannerbelbelleft{width:43%;}}
@media(max-width:768px){.bellistimg ul li{ width:32%;}.wrapper,  .content-left, .content-right, .foot-left, .foot-right, .content-fullimg, .content-fullcont{width:98%; padding:0 1%; text-align:center; } .jujunavmain{display:block;} .jujumenupcnav{display:none;}  .content-fullimg, .content-fullcont{float:none;} .bannerbelbelright, .bannerbelbelleft{width:98%; padding:0 1%; text-align:left;} .content-fullcont{padding-bottom:20px;} .headmiddle p{font-size:45px;} .headright p{font-size:14px;} .phonetop{font-size:33px;} }

@media(max-width:768px){.headmiddle p{font-size:40px;} .headright p{font-size:13px;} .phonetop{font-size:30px;}}
@media(max-width:685px){.bellistimg ul li{ width:31.9%;}}
@media(max-width:667px){ .headmiddle p{font-size:37px;} .headright p{font-size:12px;} .phonetop{font-size:27px;}}
@media(max-width:630px){.bellistimg ul li{ width:31.7%;}}
@media(max-width:600px){.bellistimg ul li{ width:31.3%;} .contactformcon{width:98%;}  .headmiddle p{font-size:35px;} .phonetop{font-size:25px;} .spacepadding{padding:17px;} }
@media(max-width:568px){ .headmiddle p{font-size:30px;} .spacepadding{padding:10px;} .headright p{font-size:11px;} .headright{width:34%;}}
@media(max-width:480px){.bellistimg ul li, .headleft, .headright, .headmiddle{ width:98%; padding:0 1%; text-align:center;} .img-responsive{margin:0 auto;} .bannerbelbelright {background:#cc2f5a url(../cipa/onedgpng.png) bottom right no-repeat; display:block; height:450px;}
.bannerbelbelleft {background:#ffb657 url(../cipa/twodogspng.png) bottom right no-repeat; display:block; height:450px;} .headmiddle p{font-size:35px; padding:10px 0;}}
@media(max-width:320px){}
@media(max-width:384px){}
@media(max-width:240px){}






@media only screen and (min-width: 480px){}

